[eMule-Web]  

Zurück   [eMule-Web] > Board News > Mülltonne

Mülltonne Beiträge, die gegen unsere Regeln verstoßen haben, oder sonstiger Müll landet hier in der Mülltonne...

Antwort
 
LinkBack Themen-Optionen
Alt 6. March 2006, 03:23   #1
Newbie
 
Registriert seit: 06.03.2006
Beiträge: 3
Standard: Brauche Hilfe Problem: Brauche Hilfe



Hi Leute!

Habe 2 Fragen ich hoff die können beantwortet werden also:

Frage 1: Wenn ich auf bestimmte Server drauf bin, und ich will was suchen audio oder filme dann sagt der immer ich bräuchte ein update von dem server was heißt das( Your Client is too old.Please upgrade to last version)
Was heißt das?

Und Frage 2: Ich ziehe so immer mit 5 bis 8 KB/s, kann man nicht mehr ziehen?

Gruß DarkTobi
DarkTobi ist offline   Mit Zitat antworten
Alt 6. March 2006, 08:49   #2
Board Methusalem
 
Benutzerbild von aalerich
 
Registriert seit: 31.05.2004
Beiträge: 2.800

Die Servermeldung besagt, daß Du mit einem nicht mehr ganz aktuellen Muli unterwegs bist. Du sollst auf eines ab 0.46a umsteigen. Das kannst Du machen, Du kannst auch im Kad-Netz suchen oder Dich mit einem Server verbinden, der ältere Software mit einer Versionsnummer unter 17.9 einsetzt.

Doch, wenn man sein Muli richtig einstellt und nutzt und eine bessere Anbindung als ISDN hat.

Mit freundlichen Grüßen
aalerich

__________________
_______________________________________________
Der Router ist schuld!
aalerich ist offline   Mit Zitat antworten
Alt 6. March 2006, 09:04   #3
The Machine =)
 
Benutzerbild von Pathfinder
 
Registriert seit: 19.08.2003
Beiträge: 4.023

Standard: Brauche Hilfe Brauche Hilfe Details

Wegen Nichtbeachtung der Checkliste vor dem Posten: Tonne

Pathfinder ist offline   Mit Zitat antworten
Antwort

Lesezeichen

Themen-Optionen

Forumregeln
Es ist Ihnen nicht erlaubt, neue Themen zu verfassen.
Es ist Ihnen nicht erlaubt, auf Beiträge zu antworten.
Es ist Ihnen nicht erlaubt, Anhänge hochzuladen.
Es ist Ihnen nicht erlaubt, Ihre Beiträge zu bearbeiten.

BB-Code ist an.
Smileys sind an.
[IMG] Code ist an.
HTML-Code ist aus.
Trackbacks are an
Pingbacks are an
Refbacks are an


Ähnliche Themen: Brauche Hilfe


  1. brauche hilfe
    Mülltonne - 23. April 2009 (1)
  2. brauche hilfe
    Mülltonne - 22. April 2009 (0)
  3. brauche hilfe!
    Mülltonne - 15. February 2005 (0)
  4. brauche hilfe
    Mülltonne - 14. December 2003 (14)
  5. Brauche Hilfe?
    eMule MODs - Allgemein - 18. November 2003 (1)
  6. brauche hilfe
    Allgemeines OffTopic - 14. October 2003 (2)
  7. Brauche Hilfe !!!!!!!!!!!!!
    Mülltonne - 12. October 2003 (0)
  8. brauche hilfe
    Mülltonne - 21. August 2003 (3)
  9. Brauche hilfe
    eMule MODs - Allgemein - 4. August 2003 (3)
  10. Brauche Hilfe!!!
    Mülltonne - 2. July 2003 (4)
  11. Hilfe brauche Dringend Hilfe...jeden Tag nen Absturz.
    eMule Allgemein - 26. February 2003 (2)
  12. brauche hilfe
    eMule Allgemein - 20. December 2002 (1)


Alle Zeitangaben in WEZ +1. Es ist jetzt 20:12 Uhr.


Powered by vBulletin® Version 3.8.3 (Deutsch)
Copyright ©2000 - 2019, Jelsoft Enterprises Ltd.
SEO by vBSEO ©2011, Crawlability, Inc.
PAGERANK